:root {
    --service-card-margin: 8px;
    --service-card-border: #e6e6e6;
    --service-light-background: #f0f0f0;
    --service-blue-backgroud: #d5ddef;
}
.btm-gray {
    margin: unset;
    border-top: 1px solid #dde1e6;
    padding-top: 20px;
    border-radius: unset;
}
.h2-ttl {
    padding: unset;
}
.flex.s-bw {
    display: flex;
    flex-wrap: wrap;
    margin-right: calc(var(--service-card-margin) * -4);
}
.sec-service {
    max-width: 665px;
    margin: 0 auto;
    padding: 0 20px;
}
.sec-service .service-box {
    display: block;
    min-height: unset;
    margin-right: var(--service-card-margin);
    margin-bottom: var(--service-card-margin);
    width: calc(25% - var(--service-card-margin));
    border: 1px solid var(--service-card-border);
    background: var(--service-light-background);
    box-sizing: border-box;
    border-radius: 4px;
}
.sec-service .service-box:first-child {
    background: #fef397;
}
.sec-service .service-box:nth-last-child(-n + 3) {
    background: var(--service-blue-backgroud);
}
.sec-service .service-box:hover {
    text-decoration: none;
    background: #fffde9;
}
.sec-service .service-box:nth-child(4n) {
    margin-right: unset;
}
.sec-service .service-box img {
    width: 45%;
}
.sec-service .service-box dl {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 16px;
}
.sec-service .service-box dl dt,
.sec-service .service-box dl dd {
    display: flex;
    justify-content: center;
    color: #152d4b;
}
.sec-service .service-box dl dt {
    font-size: 0.9rem;
    text-align: center;
    line-height: 1.3;
    font-weight: bold;
}
.sec-service .service-box dl > dt {
    display: flex;
    align-items: center;
    height: 35px;
}
.sec-service .service-box dl dd {
    font-size: 0.75rem;
    margin-top: 4px;
}
.sec-indt {
    border-bottom: 5px solid #f5f5f5;
}
.service-ttl {
    color: #2e3e67;
    font-size: 1.38rem;
}
.ser-h3 {
    font-size: 1.38rem;
    margin: 0 0 26px;
}
.ser-p {
    margin: 2rem auto;
}
.comment {
    padding: 1rem 0;
}
.comment img {
    max-width: 100%;
}
.table-stack {
    width: 100%;
    margin: 10px auto;
    border-top: 1px solid #dde1e6;
}
.table-stack th,
.table-stack td {
    padding: 5px 10px;
    border-bottom: 1px solid #dde1e6;
}
.table-stack th {
    text-align: left;
    background: #f2f3f5;
    width: 30%;
    font-weight: normal;
}
.table-ttl {
    padding: 0.3rem;
    background: #d4d8de;
    color: #56565c;
    font-weight: bold;
}
.ser-navy-ttl {
    color: #303950;
    margin: 10px auto;
    font-weight: bold;
}
.navy-list li {
    list-style-type: disc;
    color: #303950;
    padding-left: 0;
    margin-left: 1.4rem;
}
.navy-list span {
    color: #000;
}
.ser-lowtable {
    width: 100%;
    border: 1px solid #e2e2e2;
    padding: 0.8rem;
    margin-top: 0.8rem;
}
.ser-lowtable th {
    padding: 0.8rem 0.8rem 0 0.8rem;
}
.ser-lowtable td {
    padding: 0.5rem 0.8rem 0.8rem;
}
table.link-loan {
    margin: 0 auto 1.2rem;
    border-collapse: separate;
    border-spacing: 0;
    border: 1px solid #d7deef;
    border-radius: 4px;
}
.link-loan a {
    display: block;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    text-decoration: none;
}
.link-loan a:hover {
    background: #fffde9;
}
.link-loan td {
    width: 40%;
    max-width: 400px;
    text-align: center;
}
.link-loan .lk {
    font-size: 0.7rem;
}
.store-address {
    line-height: 1.4;
    margin: 0 0.5rem;
}
.ap-flex4 img {
    width: 140px;
}
@media screen and (min-width: 801px) {
    .ser-col {
        width: 50%;
        vertical-align: top;
        margin: 0 auto;
    }
    .col-parent {
        display: flex;
    }
    .col1 {
        order: 2;
    }
    .col2 {
        order: 1;
        margin-right: 40px;
    }
    .sp-center {
        text-align: center;
    }
    .table-ttl {
        font-size: 1.1rem;
    }
    .ser-notes {
        font-size: 0.9rem;
    }
    .notes-idt {
        margin-left: 0.6rem;
    }
    .ap-attention {
        margin-top: 10px;
    }
}
@media screen and (max-width: 800px) {
    .pc {
        display: none;
    }
    .table-stack tr {
        display: flex;
        flex-direction: column;
    }
    .table-stack th {
        text-indent: 5px;
        padding: 5px 0;
    }
    .table-stack td {
        padding: 1em 0;
    }
    .table-stack th,
    .table-stack td {
        font-size: 0.9rem;
        width: 100%;
    }
    .table-ttl {
        font-size: 0.9rem;
    }
    .sec-pageHead p {
        font-size: 0.9rem;
    }
    .ser-p {
        font-size: 0.9rem;
    }
    .ser-p2 {
        font-size: 0.9rem;
    }
    .ser-notes {
        font-size: 0.8rem;
    }
    .notes-idt {
        margin-left: 0.8rem;
    }
    .rsp-font {
        font-size: 0.8rem;
        width: 90%;
        margin: auto;
    }

    .shop-list-input input[type="radio"] + label,
    .shop-list-input input[type="checkbox"] + label {
        font-size: 0.8rem;
    }
    .iframe-box {
        padding: 0 10px;
        margin: -2rem 0;
    }
    .iframe-box select {
        height: 40px;
        width: 25%;
    }
    .ap-attention {
        margin-top: 2rem;
    }
    .ap-attention div {
        margin: 0 0.5rem 1.5rem 1.5rem;
    }
}
@media screen and (min-width: 1000px) {
    .sp-display-arrow {
        display: none;
    }
    .ap-arrow {
        width: 1% !important;
        margin: auto !important;
    }
    .quote-ap-arrow {
        display: none !important;
    }
    .ap-flex2,
    .ap-flex4 {
        display: flex;
        padding: 4rem 1rem 2rem !important;
    }
    .ap-flex4 div {
        width: 20%;
    }
    .link-loan .lk {
        font-size: 0.8rem;
    }
}

/*特徴トップ*/
.service .flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.service .flex.s-bw {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.service .flex.wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.service .service-box {
    display: block;
    width: 300px;
    min-height: 420px;
    padding: 10px;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}
.service .service-box:hover {
    text-decoration: none;
    background: #fffde9;
}

.service .service-box dl {
    margin-bottom: 20px;
}
.service .service-box dl dt,
.service .service-box dl dd {
    margin-bottom: 15px;
}

.service .service-box dl dt,
.service .service-box dl dd:not(.text-left) {
    text-align: center;
}

.service .service-box dl dt {
    color: #2e3e67;
    font-weight: bold;
    font-size: 1.09rem;
    line-height: 1.4;
}
.service .service-box dl dd {
    font-size: 1rem;
}
.service .service-box dl dd.text-left {
    min-height: 120px;
    line-height: 1.5;
}

@media screen and (max-width: 640px) {
    select {
        margin-left: unset !important;
        font-size: 0.8rem;
        transform: unset;
    }
    .btn.secondary {
        padding: 0.7rem 0.5rem 0.2rem;
        width: unset;
        margin: 0 0 1rem;
    }
    .result-shop-num {
        padding-top: 3rem;
    }
    .btm-gray {
        border-top: none;
    }
    .flex.s-bw {
        margin-right: calc(var(--service-card-margin) * -1);
    }
    .sec-service .service-box {
        width: calc(50% - var(--service-card-margin));
    }
}

@media screen and (max-width: 480px) {
    .service .service-box {
        width: 165px;
        min-height: 250px;
    }
    .service .service-box dl dd {
        font-size: 0.8rem;
    }
    .service .service-box dl dd img {
        width: 65%;
    }
    .service .service-box dl dd.text-left {
        min-height: 95px;
        line-height: 1.5;
    }
}
@media screen and (max-width: 380px) {
    .service .service-box {
        width: 165px;
        min-height: 260px;
    }
}
@media screen and (min-width: 485px) {
    .service .service-box {
        min-height: 0;
    }
}

@media screen and (min-width: 801px) {
    .service .service-box {
        width: 23%;
        min-height: 320px;
    }
    .service .service-box dl dt {
        color: #2e3e67;
        font-weight: bold;
        font-size: 1.09rem;
        line-height: 1.4;
    }
    .service .service-box dl dd.text-left {
        min-height: 80px;
    }
}

@media screen and (min-width: 668px) and (max-width: 800px) {
    .last-one-child {
        margin-right: 50%;
    }
}
@media screen and (min-width: 801px) and (max-width: 1040px) {
    .last-one-child {
        margin-right: 33%;
    }
}
@media screen and (min-width: 1041px) {
    .last-one-child {
        margin-right: auto;
    }
}
